body {
/*	background-image: url('http://justclickit.ru/image/sneg.gif'); */
	background-color: #7dd2f2;
background:url(http://justclickit.ru/image/just_fon1.jpg) fixed center center no-repeat;
-o-background-size: 100% 100%;  /* Opera 9.5+ */
-webkit-background-size:100% 100%; /* Safari 3+, Chrome */
-moz-background-size:100% 100%; /* Firefox 3.6+ */
-khtml-background-size:100% 100%; /* Konqueror */
background-size: 100% 100%;
	color:#000000;
	padding:0px 25px 17px 25px;
	margin: 0px;
}

.for_center {width:1000px; margin:0 auto;}

a:link {color: #1739f0; text-decoration: underline;} 
a:visited {color: #1739f0;} 
a:hover {color: #000000; text-decoration: none;} 

a.black:hover {color: #000000; text-decoration: none;} 

.ssilka {font-weight: bold;}
.ssilka:hover {font-weight: bold;text-decoration : none;}	

/* Таблицы */

td {
	vertical-align: top;
	padding-bottom: 20px;
	}

.td_white {
	border : 1px solid #ccc;
	vertical-align: middle;
	text-align: center;
	padding: 10px;
	font-family : Verdana;
	font-size : 13px;
	color : #000000;
}

.white_border {
	border : 1px solid #ffffff;
}

.table_content {
	background:#7dd2f2;
	width:900px;
	height: 100%;
	border : 5px solid #1e88cc;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;
	text-align:center;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
}

.zagadki {
	width:1050px;
	height: 100%;
	margin: 0 auto;
}

ul.zagadki_menu_otstup {
	margin: 0px 0px 0px 10px; padding: 0px 0px 0px 10px;
}

ul.zagadki_menu_otstup a{color:#000000;}

.main_table {
	width: 100%;
	padding: 0px 0px 0px 0px;
		border : none;
}

.col_left_main {
	width: 300px;
	text-align: left;
}

.col_right_main {
	width: 300px;
	text-align: right;
}



/* Шрифты */

.main_click {
	font-family : Comic Sans MS, Verdana;
	font-size : 43px;
	color : #ffffff;
	text-align:center;
	text-shadow:0 0 5px #000000;
	filter: Shadow(Color=#000000, Direction=0, Strength=4);
}

.v {
	font-family : Verdana;
}

.comic {
	font-family : "Comic Sans MS", Verdana;
	font-size : 15px;
	color : #000000;
}

.comic_big {
	font-family : "Comic Sans MS", Verdana;
	font-size : 17px;
	color : #000000;
}

h1 {
	font-family : "Comic Sans MS", Verdana;
	font-size : 23px;
	color : #464750;
	text-align:center;
}

h2 {
	font-family : "Comic Sans MS", Verdana;
	font-size : 20px;
	color : #464750;
	text-align:center;
}

h3 {
	font-family : "Comic Sans MS", Verdana;
	font-size : 18px;
	color : #464750;
	text-align:center;
}

.td_table_content_c {
	font-family : Verdana;
	font-size : 13px;
	color : #000000;
}

.td_table_content {
	font-family : Verdana;
	text-align:justify;
	font-size : 13px;
	color : #000000;
}

.zagolovok {
	font-family : "Comic Sans MS", Verdana;
	font-size : 17px;
	color : #ffffff;
	text-align:center;
	padding-bottom:0px;
}

.zagolovok_left_menu {
	font-family : "Comic Sans MS", Verdana;
	font-size : 17px;
	color : #ffffff;
	text-align:center;
	padding: 10px 0px 0px 0px;
	margin:0px;
}

.zagadki_menu {
	font-family : Verdana;
	font-size : 12px;
	color : #ffffff;
	text-align: left;
	background: #3ec1f2;
	border: solid 1px #ffffff;
	padding: 10px;
}

.comic_black {
	font-family : "Comic Sans MS", Verdana;
	font-weight: bold;
	font-size : 15px;
	color : #000000;
	text-align:center;
}

.t_font {
	font-family : Verdana;
	font-size : 13px;
	color : #000000;
}


.p_white {
	font-family : Verdana;
	color : #ffffff;
}

.sea_menu {
	font-family : Verdana;
	color : #ffffff;
	font-size : 11px;
	text-align:left;
	padding: 10px 15px;
	vertical-align: top;
}

.bottom {
	font-family : Verdana;
	text-align:center;
	color : #000000;
	font-size : 13px;
	text-align:center;
	padding: 0px 0px 10px 0px;
}

.bottom a{
	font-family : Verdana;
	text-align:center;
	color : #000000;
	font-size : 13px;
	text-align:center;
	text-decoration: underline;
	padding-left:0px;
}
.bottom a:hover {text-decoration: none;}

.left_black {
	font-family : Verdana;
	text-align:left;
	font-size : 13px;
	color : #000000;
    font-weight: bold;
}

a.left_black {
	color: #d2691e;
    text-decoration: none;
}

a.left_black:hover {
	color: #000000;
    text-decoration: underline;
}

.interesting_text {
	font-family : Verdana;
	text-align:justify;
	font-size : 13px;
	color : #000000;
	padding: 20px 30px 10px 30px;
}

.size17 {font-size: 17px;}

/* Специальные абзацы, дополнения */

.kaloria
{
    padding: 5px 0px 0px 0px;
	font: 13px Verdana;
    color: #000000;
    text-align:center;
}

.table_menu_blue {
width: 260px;
background: #07588d;
border: 1px solid #ffffff;
	border-radius:6px; 
 -webkit-border-radius:6px; 
 -moz-border-radius:3px; 
 -khtml-border-radius:5px;
}

.td_menu_blue {
font-family : Verdana;
padding: 0px 0px 10px 0px;
margin:0px;
font-weight: bold;
text-align: left;
font-size: 13px;
color: #ffffff;
}

.table_menu_empty {
width: 256px;
background: none;
border: 0px;
}

.td_menu_empty {
height: 10px;
padding: 0px;
}


textarea:focus{
  outline:none;
  border-color:rgba(0,0,250,.75);
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  box-shadow:0 0 8px rgba(0,0,250,.5);
  -moz-box-shadow:0 0 8px rgba(0,0,250,.5);
  -webkit-box-shadow:0 0 8px rgba(0,0,250,.5);
}
textarea{
  border:1px solid #aaa;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  transition:border linear .2s,box-shadow linear .2s;
  -moz-transition:border linear .2s,-moz-box-shadow linear .2s;
  -webkit-transition:border linear .2s,-webkit-box-shadow linear .2s;
}

input{
  border:1px solid #000000;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  transition:border linear .2s,box-shadow linear .2s;
  -moz-transition:border linear .2s,-moz-box-shadow linear .2s;
  -webkit-transition:border linear .2s,-webkit-box-shadow linear .2s;
}

.castle_img {
vertical-align : middle;
border: 0px;
width: 130px;
}

.puzzle_img {
vertical-align : middle;
border: 0px;
width: 200px;
}

.kombi_img {
vertical-align : middle;
border: 0px;
width: 300px;
}

/* Кнопка начало*/

.knopka {
	font-size:23px;
	margin-top: 15px;
	width: 130px;
	height: 35px;
	color:#fff;
	background:#3ec1f2;
	font-family: Comic Sans MS, Verdana;
	border:1px solid #fff;
	text-shadow:1px 1px 1px #1e9cc7;
	font-weight:normal;font-size:12px;
	box-shadow: 0px 0px 5px #000;
	border-radius:11px; 
 -webkit-border-radius:11px; 
 -moz-border-radius:5px; 
 -khtml-border-radius:10px;
}
.knopka:hover {
	font-size:23px;
	margin-top: 15px;
	width: 130px;
	height: 35px;
	color:#120a8f;
	background:#3ec1f2;
	font-family: Comic Sans MS, Verdana;
	border:1px solid #120a8f;
	text-shadow:1px 1px 1px #1e9cc7;
	font-weight:normal;font-size:12px;
	border-radius:11px; 
 -webkit-border-radius:11px; 
 -moz-border-radius:5px; 
 -khtml-border-radius:10px;
}
/* Кнопка конец*/

.visible {
opacity: 0.5;
filter: alpha(opacity=50);
-moz-opacity: 0.5;
}
.visible:hover {
opacity: 1;
filter: alpha(opacity=100);
-moz-opacity: 1;
}

.for_webdis_img {
vertical-align : middle;
border: 0px;
max-width:100%;
height:auto
}

.astrostatimg {width:250px;}

.adv_right {
vertical-align : middle;
}

.adv_left {
vertical-align: middle;
}

.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

.ssilka_menu a{color:#ffffff;}
.sape {padding:12px 12px 12px 12px;	font-family:Verdana;text-align:justify;font-size: 12px;color:#ffffff;}
.sape a{color:#ffffff;}
.sape_white {padding:0px 12px 12px 12px;	font-family:Verdana;text-align:justify;font-size: 12px; color:#000000;}
.sape_white a{color:#000000;}

/*Магазин:*/

.h3_black {color:#444;}
.h1_shop{color:#444;}
.main_shop {
	background-color: #ffffff;
	width:1000px;
	height: 100%;
	border: 5px solid #ff8800;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;}

.main_shop_left_td {width:260px; border-right: 1px solid #ff8800;}

.table_shop td {background:#ffffff; text-align:center;}
.main_shop td {height:100%;}
.table_content_shop {
	width:100%;

	border : none;
	text-align:center;
	padding:0px;
}

.body_shop {background-color: #fde910; color:#000000;
background:url(http://justclickit.ru/image/shop_fon.jpg) fixed center center no-repeat;
-o-background-size: 100% 100%;  /* Opera 9.5+ */
-webkit-background-size:100% 100%; /* Safari 3+, Chrome */
-moz-background-size:100% 100%; /* Firefox 3.6+ */
-khtml-background-size:100% 100%; /* Konqueror */
background-size: 100% 100%;}

.table_menu_shop {
width: 260px;
background: #ffffff;
}

.my_hr_shop {width:80%; color:#ff8800;}
.my_hr_shop_puzzle {width:30%; color:#ff8800;}

.zagolovok_left_menu_shop {
	font-family : "Comic Sans MS", Verdana;
	font-size : 17px;
	color : #000000;
	text-align:center;
	padding: 10px 0px 0px 0px;
	margin:0px;
}

.kolvo_elementov {
	font-family : "Comic Sans MS", Verdana;
	font-size : 17px;
	color : #000000;
	text-align:center;
	padding: 0px 0px 0px 0px;
	margin:0px;
}

.table_content_shop td{
	font-family : Verdana;
	text-align:justify;
	font-size : 13px;
	color : #000000;
	padding: 10px 15px 10px 15px;
}

/*Левое меню*/
#left_menu_shop {padding:0; margin:0;}
#left_menu_shop ul {
	cursor:pointer;
	font-family: Verdana;
	font-size : 13px;
	width: 85%;
	padding: 0 6px;
	background: #ffffff;
  border: none;
  font-weight: bold;

	overflow: hidden; /* небходимо для того, чтобы
	спрятать верхний бордюр у первого пункта и
	нижний бордюр у последнего пункта */
}
#left_menu_shop li {
	text-align:left;
	list-style: none;
  background: url(http://justclickit.ru/image/bullet.gif) 4px 8px no-repeat;
	padding: 5px 0 8px 22px;

  border-top: 1px solid #c0c0c0; /* синяя линия */
  border-bottom: 1px solid #FFF; /* белая линия */
  margin: -1px 0 -2px; /* "нахлестываем" на предыдущий и следующий пункт */
	height: 1%; /* для устранения бага в IE6 и IE7 */
}

#left_menu_shop li:hover {background: #fffddf url(http://justclickit.ru/image/bullet.gif) 4px 8px no-repeat;}

#left_menu_shop ul a {color: #444; text-decoration: none;}
#left_menu_shop ul a:hover {color: #444; text-decoration: none;}
/*Левое меню конец*/

.justify {text-align:justify;}
.green {color:#00a86b;}
.toppad {padding-top:10px;}

.pershop {border-spacing:10px;}
.pershop td{
	width:30%;
	height:200px;
	padding:10px 5px; 
	vertical-align:top;
	font-family:Verdana;
	color:#000000;
	font-size:13px;
	cursor:pointer;
	border: 1px solid #d2691e;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;
}

.pershop td:hover{background: #fffddf;}

.perech {border-spacing:10px 10px;}
.perech td{
	width:30%;
	padding:10px 5px; 
	vertical-align:top;
	font-family:Verdana;
	color:#000000;
	font-size:13px;
}

.red {color:red;}

a.ssilka_center {text-align:center; color:#d2691e; font-weight:bold; text-decoration:none;}
a.ssilka_center:hover {text-align:center; color:#000000; font-weight:bold; text-decoration:underline;}

/*Магазин КОНЕЦ !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/


/*Актёры начало !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

.h1_actors, .h1_karti{
	font-size:20px;
	color:#333;
}

.h2_actors{
	font-size:17px;
	color:#333;
}

.h3_black {color:#444;}
.my_hr_actors {width:80%;}
.main_actors {
	background-color: #ffffff;
	width:1000px;
	height: 100%;
	margin-top:30px;
	margin-bottom:30px;
	border: 5px solid #42aaff;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;}

.main_karti {
	background-color: #ffffff;
	width:1000px;
	height: 100%;
	margin-top:30px;
	margin-bottom:30px;
	border: 5px solid #6d3907;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;}

.main_zagadki {
	background-color: #ffffff;
	width:1000px;
	height: 100%;
	margin-top:30px;
	margin-bottom:30px;
	border: 5px solid #164d6c;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;}

.main_dino {
	background-color: #ffffff;
	width:1000px;
	height: 100%;
	margin-top:30px;
	margin-bottom:30px;
	border: 5px solid #172f14;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;}

.main_dobavki {
	background-color: #ffffff;
	width:1000px;
	height: 100%;
	margin-top:30px;
	margin-bottom:30px;
	border: 5px solid #bd7605;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;}

.main_animation {
	background-color: #ffffff;
	width:1000px;
	height: 100%;
	margin-top:30px;
	margin-bottom:30px;
	border: 5px solid #537ffc;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;}

.main_other {
	background-color: #ffffff;
	width:1000px;
	height: 100%;
	margin-top:30px;
	margin-bottom:30px;
	border: 5px solid #1e90ff;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;}

.main_fruit {
	background-color: #ffffff;
	width:1000px;
	height: 100%;
	margin-top:30px;
	margin-bottom:30px;
	border: 5px solid #3a8b41;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;}

.main_actors_left_td {width:260px; border-right:1px solid #abcdef;}
.main_karti_left_td {width:260px; border-right:1px solid #6d3907;}
.main_zagadki_left_td {width:260px; border-right:1px solid #164d6c;}
.main_dino_left_td {width:260px; border-right:1px solid #172f14;}
.main_dobavki_left_td {width:260px; border-right:1px solid #bd7605;}
.main_animation_left_td {width:260px; border-right:1px solid #537ffc;}
.main_fruit_left_td {width:260px; border-right:1px solid #3a8b41;}

.table_actors td, table_karti td, table_zagadki td, table_dino td, table_dobavki td, table_fruit td, table_sovet td {background:#ffffff; text-align:center;}
.main_actors td {height:100%;}
.table_content_actors {
	width:100%;
	border: none;
	text-align:center;
	padding:0px;
	color:#000000;
}

.table_content_karti_td, .table_content_zagadki_td, .table_content_dino_td, .table_content_dobavki_td, table_content_fruit_td, .table_content_sovet_td {padding-bottom:0px;}

.karti_text {
	font-family : Verdana;
	text-align:center;
	font-size : 13px;
	color : #000000;
	padding: 0px 30px 10px 30px;
}

.dino_text {
	padding: 10px 150px 10px 15px;
}

.bottom_border {
padding-top:20px;
padding-bottom:0px;
border-bottom: 1px solid #abcdef;
}

.bottom_border_karti {
padding-top:20px;
padding-bottom:0px;
border-bottom: 1px solid #6d3907;
}

.bottom_border_zagadki {
padding-top:20px;
padding-bottom:0px;
border-bottom: 1px solid #164d6c;
}

.bottom_border_dino {
padding-top:20px;
padding-bottom:0px;
border-bottom: 1px solid #172f14;
}

.bottom_border_dobavki {
padding-top:20px;
padding-bottom:0px;
border-bottom: 1px solid #bd7605;
}

.bottom_border_animation {
padding-top:20px;
padding-bottom:0px;
border-bottom: 1px solid #537ffc;
}

.bottom_border_fruit {
padding-top:20px;
padding-bottom:0px;
border-bottom: 1px solid #3a8b41;
}

.bottom_border_other {
padding-top:20px;
padding-bottom:0px;
border-bottom: 1px solid #1e90ff;
}

.top_border {
border-top: 1px solid #abcdef;
padding-top: 20px;
}

.top_border_karti {
border-top: 1px solid #6d3907;
padding-top: 20px;
}

.top_border_zagadki {
border-top: 1px solid #164d6c;
padding-top: 20px;
}

.top_border_dino {
border-top: 1px solid #172f14;
padding-top: 20px;
}

.top_border_dobavki {
border-top: 1px solid #bd7605;
padding-top: 20px;
}

.top_border_animation {
border-top: 1px solid #537ffc;
padding-top: 20px;
}

.top_border_fruit {
border-top: 1px solid #3a8b41;
padding-top: 20px;
}

.top_border_other {
border-top: 1px solid #1e90ff;
padding-top: 20px;
}

.table_menu_actors, .table_menu_zagadki{
margin-top:0px;
padding-top:0px;
width: 260px;
background: #ffffff;
}

.first_actors, .first_karti, .first_zagadki, .first_dino, .first_dobavki, .first_sovet {
width:100%;
}

.first_actors_td, .first_karti_td, .first_turtles_td, .first_zagadki_td, .first_dino_td, .first_dobavki_td, .first_sovet_td {
vertical-align:middle;
width:100%;
text-align:center;
}

.zagolovok_left_menu_actors, .zagolovok_left_menu_zagadki {
	font-family : "Comic Sans MS", Verdana;
	font-size : 17px;
	color : #000000;
	text-align:center;
	padding: 10px 0px 10px 0px;
	margin:0px;
}

.table_content_actors td{
	font-family : Verdana;
	text-align:justify;
	color : #000000;
	padding: 5px 10px 0px 10px;
	margin-bottom:0px;
}

.actors {
		color:#000000;
		padding-bottom:0px;
		margin-bottom:0px;
}

.znam_rand {
	text-align:left;
	color:#000000;
	vertical-align:middle;
	font-family : Verdana;
	font-size : 13px;
	padding: 5px 5px 0px 5px;
}

.znam_rand a{color:#08457e;}
.dino_ssilka a{color:#000000;}

.znam_rand_inside {
	text-align:left;
	color:#000000;
	vertical-align:middle;
	font-family : Verdana;
	font-size : 13px;
	padding: 0px 0px 0px 7px;
}

.znam_rand img{
	border:none;
	padding: 5px 5px 5px 5px;
}

.hr_person {width:90%;}

.bottom_right {text-align:right;}

.bottom_new {
	font-family : Verdana;
	color : #000000;
	font-size : 13px;
	text-align:center;
	padding: 0px 0px 10px 20px;
}

.bottom_new a{
	font-family : Verdana;
	text-align:center;
	color : #000000;
	font-size : 13px;
	text-align:center;
	text-decoration: underline;
	padding-left:0px;
}
.bottom_new a:hover {text-decoration: none;}

.bottom_table td{vertical-align:middle;padding-right:10px;}

.znam_search td{
	padding-top:20px;
}

.search {
	padding-left:20px;
	padding-top:7px;
}

.vivod_search {
	width:100%
}

.bukva a{
	font-size:19px;
	color:#08457e;
}

.znam_menu {
	text-align:left;
	color:#000000;
	vertical-align:middle;
	font-family : Verdana;
	font-size : 13px;
	padding: 0px 0px 20px 0px;
}

.znam_menu a{color:#08457e;}
.news a{color:#08457e;}

.znam_news {
	text-align:left;
	color:#000000;
	vertical-align:middle;
	font-family : Verdana;
	font-size : 12px;
	padding: 0px 0px 0px 7px;
}

.news{
padding:0px 15px 10px 15px;
}

.news_td{
	vertical-align:middle;
	padding:10px 10px 10px 10px;
	border:1px solid #ccc;
	border-radius:7px; 
 -webkit-border-radius:7px; 
 -moz-border-radius:3px; 
 -khtml-border-radius:5px;
}
.news_td:hover{
	border:1px solid #3a75c4;
	background: #f3f6fc;
}

img.news_vstup {
	float:left;
	margin: 0px 10px 10px 0px;
	width: 70px;
}

img.news_big{

}

img.person_big{
	width:200px;
}

.date_znam{
	text-align:right;
	color:#79a0c1;
	font-size:11px;
	padding-right:5px;
}

img.logo_stars, img.logo_karti, img.logo_turtles, img.logo_zagadki, img.logo_dino, img.logo_castle, img.logo_dobavki, img.logo_animation, img.logo_fruit, img.logo_veg, .logo_other{
	width:190px;
}

.logo_stars {
 background: url('http://justclickit.ru/image/logo_buttons/logo_stars.jpg');
 text-align:center;
 display: block;
 width: 190px;
 height: 166px;
}

.logo_karti {
 background: url('http://justclickit.ru/image/logo_buttons/logo_karti.jpg');
 text-align:center;
 display: block;
 width: 190px;
 height: 166px;
}

.logo_turtles {
 background: url('http://justclickit.ru/image/logo_buttons/logo_turtles.jpg');
 text-align:center;
 display: block;
 width: 190px;
 height: 166px;
}

.logo_zagadki {
 background: url('http://justclickit.ru/image/logo_buttons/logo_zagadki.jpg');
 text-align:center;
 display: block;
 width: 190px;
 height: 166px;
}

.logo_dino {
 background: url('http://justclickit.ru/image/logo_buttons/logo_dino.jpg');
 text-align:center;
 display: block;
 width: 190px;
 height: 166px;
}

.logo_dobavki {
 background: url('http://justclickit.ru/image/logo_buttons/logo_dobavki.jpg');
 text-align:center;
 display: block;
 width: 190px;
 height: 166px;
}

.logo_animation {
 background: url('http://justclickit.ru/image/logo_buttons/logo_animation.gif');
 text-align:center;
 display: block;
 width: 190px;
 height: 166px;
}

.logo_fruit {
 background: url('http://justclickit.ru/image/logo_buttons/logo_fruit.jpg');
 text-align:center;
 display: block;
 width: 190px;
 height: 166px;
}

.logo_castle {
 background: url('http://justclickit.ru/image/logo_buttons/logo_castle.jpg');
 text-align:center;
 display: block;
 width: 190px;
 height: 166px;
}

.logo_veg {
 background: url('http://justclickit.ru/image/logo_buttons/logo_fruit.jpg');
 background-position: 0px 166px;
 text-align:center;
 display: block;
 width: 190px;
 height: 166px;
}

.logo_astro {
 text-align:center;
 display: block;
 width: 160px;
}

.logo_other {
 background: url('http://justclickit.ru/image/logo_buttons/logo_other.jpg');
 text-align:center;
 display: block;
 width: 190px;
 height: 166px;
}

.logo_stars:hover, .logo_karti:hover, .logo_turtles:hover, .logo_zagadki:hover, .logo_dino:hover, .logo_dobavki:hover, .logo_animation:hover, .logo_castle:hover, .logo_fruit:hover, .logo_other:hover{
 	background-position: 0px -166px;
}

.logo_veg:hover {background-position: 0px -332px;}

.button_vhod {
 background: url('http://justclickit.ru/image/vhod.png');
 text-align:center;
 display: block;
 width: 30px;
 height: 60px;
 cursor:pointer;
}

.button_vhod:hover {
 	background-position: 0px -30px;
}

.hide {display:none;}
.center td{text-align:center;}

.hide_ssilka {
padding-top:20px;
}

.hide_ssilka a{
color:#08457e;
}

/*Актёры КОНЕЦ !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

.dino_kartinki {
	display:block;
	margin:0 auto;
	padding: 10px;
}

.otstup {
	padding: 10px;
}

.eri td{	
	color:#000000;
	text-align:center;
	vertical-align:middle;
	border: 1px solid #464750;
}

/* Для Золотое инфо */

.main_sovet {
	background-color: #ffffff;
	width:1000px;
	height: 100%;
	margin-top:30px;
	margin-bottom:30px;
	border: 5px solid #3a8b41;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;}

.bottom_border_sovet {
padding-top:20px;
padding-bottom:0px;
border-bottom: 1px solid #3a8b41;
}

.top_border_sovet {
border-top: 1px solid #3a8b41;
padding-top: 20px;
}

.main_sovet_left_td {width:260px; border-right:1px solid #3a8b41;}

.sovet_rand {
	text-align:left;
	color:#000000;
	vertical-align:middle;
	font-family : Verdana;
	font-size : 13px;
	padding: 5px 0px 0px 0px;
}

.zagolovok_left_menu_sovet {
	font-family : "Comic Sans MS", Verdana;
	font-size : 17px;
	color : #000000;
	text-align:center;
	padding: 10px 0px 0px 0px;
	margin:0px;
}

.green_zolotoe a{color:#144418;}

.dobavki_table{width:600px;}
.dobavki_table td {vertical-align:middle; text-align:center;padding-bottom:7px;}
.dobavki_search td {vertical-align:middle; text-align:center;padding:0px 0px 7px 0px;}
.count_fruit td {vertical-align:middle; text-align:center;padding:0px 10px 0px 10px;}

.str_anim a{font-size:17px; color:#013220;}
.str_anim {font-size:17px; color:#2e8b57;}

.count_fruit a{font-size:15px; color:#013220; text-decoration:none;}
.count_fruit a:hover{color:#000000; text-decoration:underline;}

.hr_anim {
width:85%;
border:none; /* Убираем границу для браузера Firefox */
color:#2e8b57; /* Цвет линии для остальных браузеров */
background-color:#2e8b57; /* Цвет линии для браузера Firefox и Opera */
height:1px; /* Толщина линии */
}

/* For weather */
.weather td{

	font-family : Verdana;
	font-size : 13px;
	color : #000000;
	text-align:center;
	vertical-align:top;
}
/* For weather end*/

/* For wrapping image */
.wrap_left {float:left; margin: 0px 15px 3px 0px;}
/* For wrapping image end */

/*For smiles*/
.smg {background-color:#ffffff;border:0px solid #ffffff;}
.smg td {padding:0px; border:1px solid #1e90ff; cursor:pointer; width:19px; height:19px;}
.sm_main {border: 0px solid #ffffff;}
.sm_main td{vertical-align:middle; text-align:center;padding-bottom:20px;}
.sm_main td img{vertical-align:middle;}
/*For smiles END*/